[Socket-D]
ita2.cpp
No.0:comt-J=ファイルオープンエラー
No.1:comt-J=Socket-d_manual.pdfが見つかりません。
No.2:comt-J=ﾌｧｲﾙ名が設定されてません
No.3:comt-J=PortがOPENしません
No.4:comt-J=
No.5:comt-J=画面クリアしますか？
No.6:comt-J=指定されたバイト数をヒープから割り当てることができませんでした。
No.7:comt-J=
No.8:comt-J=
No.9:comt-J=
ita2-dialog1.cpp
No.10:comt-J=ファイル書込
No.11:comt-J=ファイル読出
No.12:comt-J=保存するＬＯＧがありません
No.13:comt-J=ﾌｧｲﾙが開けません
No.14:comt-J=この機能はこのバージョンでは使えません
No.15:comt-J=マクロ終了しました。
No.16:comt-J=PENDでマクロ終了しました。
No.17:comt-J=マクロ中断しました。
No.18:comt-J=
No.19:comt-J=
ita2-rw.cpp
No.20:comt-J=
No.21:comt-J=警告
No.22:comt-J=接続ありますが切断しますか？
No.23:comt-J=ファイル形式をUnicodeにして下さい。
No.24:comt-J=ファイル読込数が０バイトでした。
No.25:comt-J=
No.26:comt-J=
No.27:comt-J=
No.28:comt-J=
No.29:comt-J=
ita2-rs.cpp
No.30:comt-J=mConfigDialogのErr番号は
No.31:comt-J=SetCommStateのErr番号は
No.32:comt-J=送信出来ませんでした
No.33:comt-J=送信
No.34:comt-J=ﾌｧｲﾙが開けません
No.35:comt-J=表示周期時間(100～1000)mSec
No.36:comt-J=削除して良いですか？
No.37:comt-J=
No.38:comt-J=
No.39:comt-J=
ita2.rc
No.40:comt-J=バージョン情報
No.41:comt-J=キャンセル
No.42:comt-J=IPアドレス
No.43:comt-J=Port番号
No.44:comt-J=サーバ・クライアントの選択
No.45:comt-J=クライアント側
No.46:comt-J=サーバ側
No.47:comt-J=モードエラー
No.48:comt-J=Ｉ／Ｏエラー
No.49:comt-J=受信ＢＦオーバー   ←ここから
No.50:comt-J=受信パリティエラー
No.51:comt-J=送信ＢＦ満杯
No.52:comt-J=送信はCTS待ち
No.53:comt-J=送信はDSR待ち
No.54:comt-J=送信はRLS(CD)待ち
No.55:comt-J=送信停止XOFFを受信
No.56:comt-J=送信停止XOFFを送信
No.57:comt-J=EOF文字を送出
No.58:comt-J=文字の送信待ち
No.59:comt-J=閉じる
No.60:comt-J=入力文字送信
No.61:comt-J=送信済文字履歴
No.62:comt-J=ヘッダー
No.63:comt-J=文字数の桁数
No.64:comt-J=チェックサム
No.65:comt-J=入力文字送信の画面で自動Focusしない
No.66:comt-J=制御文字送信
No.67:comt-J=ASC文字
No.68:comt-J=HEX文字
No.69:comt-J=閉じる
No.70:comt-J=設定文字送信
No.71:comt-J=設定文字
No.72:comt-J=送信
No.73:comt-J=サーバ時の送信先
No.74:comt-J=閉じる
No.75:comt-J=環境設定
No.76:comt-J=スクロールの幅
No.77:comt-J=チェックサム（ＡＳＣ）の英文字を小文字にする
No.78:comt-J=キャンセル
No.79:comt-J=文字入力選択
No.80:comt-J=TIPとUDPの選択
No.81:comt-J=ASC入力になりました
No.82:comt-J=HEX入力となり２文字を変換します。
No.83:comt-J=入力方法
No.84:comt-J=送信用入力文字
No.85:comt-J=↑↑↑戻↑↑↑
No.86:comt-J=↓↓↓次↓↓↓
No.87:comt-J=再Load
No.88:comt-J=別Load
No.89:comt-J=更新
No.90:comt-J=マクロ実行
No.91:comt-J=マクロファイル名指定
No.92:comt-J=中断
No.93:comt-J=付属文字設定
No.94:comt-J=入力文字
No.95:comt-J=文字入力
No.96:comt-J=
No.97:comt-J=
No.98:comt-J=
No.99:comt-J=
rsfile.cpp
No.180:comt-J=ダークモード
No.181:comt-J=メニューバー無し
No.182:comt-J=書込後終了
No.183:comt-J=
No.184:comt-J=
No.185:comt-J=
No.186:comt-J=全削除
No.187:comt-J=ファイル保存
No.188:comt-J=ファイル読出
No.189:comt-J=
No.190:comt-J=組立
No.191:comt-J=
No.192:comt-J=
No.193:comt-J=
No.194:comt-J=
No.195:comt-J=
No.196:comt-J=
No.197:comt-J=
No.198:comt-J=
No.199:comt-J=
menubar.cpp
No.200:comt-J=ファイル(&F)
No.201:comt-J=表示(&P)
No.202:comt-J=送信(&T)
No.203:comt-J=送信文字編集(&E)
No.204:comt-J=Com設定(&C)
No.205:comt-J=環境設定(&K)
No.206:comt-J=ヘルプ(&H)
No.207:comt-J=
No.208:comt-J=
No.209:comt-J=
No.210:comt-J=ＬＯＧファイルの保存(&S)
No.211:comt-J=ＬＯＧファイルの読込(&L)
No.212:comt-J=アプリケーションの終了(&X)
No.213:comt-J=
No.214:comt-J=
No.215:comt-J=
No.216:comt-J=
No.217:comt-J=
No.218:comt-J=
No.219:comt-J=
No.220:comt-J=再表示(&R)
No.221:comt-J=画面クリア(&C)
No.222:comt-J=スクロールアップ(&U)
No.223:comt-J=スクロールダウン(&D)
No.224:comt-J=最上位(&T)
No.225:comt-J=最下位(&B)
No.226:comt-J=
No.227:comt-J=
No.228:comt-J=
No.229:comt-J=
No.230:comt-J=入力文字送信(&I)
No.231:comt-J=設定文字送信(&S)
No.232:comt-J=マクロ実行(&M)
No.233:comt-J=
No.234:comt-J=
No.235:comt-J=
No.236:comt-J=
No.237:comt-J=
No.238:comt-J=
No.239:comt-J=
No.240:comt-J=設定文字の編集(&S)
No.241:comt-J=新規マクロ作成(&M)
No.242:comt-J=マクロ文の編集(&E)
No.243:comt-J=
No.244:comt-J=
No.245:comt-J=
No.246:comt-J=
No.247:comt-J=
No.248:comt-J=
No.249:comt-J=
No.250:comt-J=Port Setting(&P)
No.251:comt-J=OPEN(&O)
No.252:comt-J=CLOSE(&S)
No.253:comt-J=HostName(&H)
No.254:comt-J=
No.255:comt-J=
No.256:comt-J=
No.257:comt-J=
No.258:comt-J=
No.259:comt-J=
No.260:comt-J=環境設定(&S)
No.261:comt-J=ダーク＆ライトモード
No.262:comt-J=setup of language(&C)
No.263:comt-J=色設定
No.264:comt-J=
No.265:comt-J=
No.266:comt-J=
No.267:comt-J=
No.268:comt-J=
No.269:comt-J=
No.270:comt-J=バージョン情報(&A)
No.271:comt-J=ヘルプ(&H)
No.272:comt-J=BitDeviserホームページ
No.273:comt-J=最新バージョンのダウンロード
No.274:comt-J=
No.275:comt-J=
No.276:comt-J=
No.277:comt-J=
No.278:comt-J=
No.279:comt-J=


ita2.cpp
No.0:comt-e=File open error
No.1:comt-e=Socket-d_manual.pdf not found. 
No.2:comt-e=File name not set
No.3:comt-e=Port does not OPEN. 
No.4:comt-e=
No.5:comt-e=Is a screen clearance carried out? 
No.6:comt-e=Failed to allocate the specified number of bytes from the heap.
No.7:comt-e=
No.8:comt-e=
No.9:comt-e=
ita2-dialog1.cpp
No.10:comt-e=File writing 
No.11:comt-e=File reading 
No.12:comt-e=There is not LOG to save. 
No.13:comt-e=A file does not open.
No.14:comt-e=This function cannot be used by this version. 
No.15:comt-e=Macro has finished.
No.16:comt-e=The macro ended with PEND.
No.17:comt-e=Macro has been interrupted.
No.18:comt-e=
No.19:comt-e=
ita2-rw.cpp
No.20:comt-e=
No.21:comt-e=Warning
No.22:comt-e=There is a connection, but would you like to disconnect it?
No.23:comt-e=Please set the file format to Unicode.
No.24:comt-e=The number of file reads was 0 bytes.
No.25:comt-e=
No.26:comt-e=
No.27:comt-e=
No.28:comt-e=
No.29:comt-e=
ita2-rs.cpp
No.30:comt-e=The Err number of mConfigDialog
No.31:comt-e=The Err number of SetCommState 
No.32:comt-e=It was not able to transmit.
No.33:comt-e=Transmission 
No.34:comt-e=A file does not open.
No.35:comt-e=Display cycle time (100 to 1000) mSec
No.36:comt-e=Can I delete it?
No.37:comt-e=
No.38:comt-e=
No.39:comt-e=
ita2.rc
No.40:comt-e=Version information
No.41:comt-e=Cancel
No.42:comt-e=IP address
No.43:comt-e=Port number
No.44:comt-e=select of server or client
No.45:comt-e=client side
No.46:comt-e=server side
No.47:comt-e=Mode error
No.48:comt-e=I/O error
No.49:comt-e=Receiving BF over
No.50:comt-e=Receiving parity error
No.51:comt-e=Transmitting BF is full.
No.52:comt-e=Transmission is the waiting for CTS. 
No.53:comt-e=Transmission is the waiting for DSR.
No.54:comt-e=Transmission is the waiting for RLS (CD).
No.55:comt-e=The transmitting stop XOFF is received.
No.56:comt-e=The transmitting stop XOFF is transmitted.
No.57:comt-e=The EOF character is sent out.
No.58:comt-e=Transmitting waiting of a character
No.59:comt-e=Close
No.60:comt-e=Input character transmission
No.61:comt-e=Sent character history
No.62:comt-e=Start code
No.63:comt-e=Stop code
No.64:comt-e=Checksum
No.65:comt-e=Do not automatically focus on input character transmission screen
No.66:comt-e=Control character transmission
No.67:comt-e=ASCchar
No.68:comt-e=HEXchar
No.69:comt-e=Close
No.70:comt-e=Setting character transmission
No.71:comt-e=Setting character
No.72:comt-e=Send
No.73:comt-e=Destination for server
No.74:comt-e=Close
No.75:comt-e=Configuration
No.76:comt-e=Width of scrolling
No.77:comt-e=The English character of a checksum (ASC) is made into a small letter.
No.78:comt-e=Cancel
No.79:comt-e=Input select
No.80:comt-e=TIP/UDP Select
No.81:comt-e=ASC input now available
No.82:comt-e=It becomes a HEX input and converts two characters
No.83:comt-e=input method
No.84:comt-e=Input characters for sending
No.85:comt-e=↑↑↑Return↑↑↑
No.86:comt-e=↓↓↓ Next ↓↓↓
No.87:comt-e=Reload
No.88:comt-e=OthersLoad
No.89:comt-e=update
No.90:comt-e=Macro execution
No.91:comt-e=Macro file name specification
No.92:comt-e=interruption
No.93:comt-e=Character input
No.94:comt-e=input characters
No.95:comt-e=Character input
No.96:comt-e=
No.97:comt-e=
No.98:comt-e=
No.99:comt-e=
rsfile.cpp
No.180:comt-e=Dark mode
No.181:comt-e=No menu bar
No.182:comt-e=End after writing
No.183:comt-e=
No.184:comt-e=
No.185:comt-e=
No.186:comt-e=Delete all
No.187:comt-e=Save File
No.188:comt-e=Read File
No.189:comt-e=
No.190:comt-e=assembly
No.191:comt-e=
No.192:comt-e=
No.193:comt-e=
No.194:comt-e=
No.195:comt-e=
No.196:comt-e=
No.197:comt-e=
No.198:comt-e=
No.199:comt-e=
menubar.cpp
No.200:comt-e=File(&F)
No.201:comt-e=Display(&P)
No.202:comt-e=Transmission(&T)
No.203:comt-e=Edit send characters(&E)
No.204:comt-e=Ssetup of Com(&C)
No.205:comt-e=Configuration(&K)
No.206:comt-e=Help(&H)
No.207:comt-e=
No.208:comt-e=
No.209:comt-e=
No.210:comt-e=Preservation of a LOG file(&S)
No.211:comt-e=Reading of a LOG file(&L)
No.212:comt-e=The end of application(&X)
No.213:comt-e=
No.214:comt-e=
No.215:comt-e=
No.216:comt-e=
No.217:comt-e=
No.218:comt-e=
No.219:comt-e=
No.220:comt-e=Redisplay(&R)
No.221:comt-e=Screen clearance(&C)
No.222:comt-e=Scroll UP(&U)
No.223:comt-e=Scroll DOWN(&D)
No.224:comt-e=Top(&T)
No.225:comt-e=Bottom(&B)
No.226:comt-e=
No.227:comt-e=
No.228:comt-e=
No.229:comt-e=
No.230:comt-e=Input character send(&I)
No.231:comt-e=Set character send&S)
No.232:comt-e=Macro run(&M)
No.233:comt-e=
No.234:comt-e=
No.235:comt-e=
No.236:comt-e=
No.237:comt-e=
No.238:comt-e=
No.239:comt-e=
No.240:comt-e=Edit Set character(&S)
No.241:comt-e=New macro(&M)
No.242:comt-e=Edit macro(&E)
No.243:comt-e=
No.244:comt-e=
No.245:comt-e=
No.246:comt-e=
No.247:comt-e=
No.248:comt-e=
No.249:comt-e=
No.250:comt-e=Ssetup of a port(&P)
No.251:comt-e=OPEN(&O)
No.252:comt-e=CLOSE(&S)
No.253:comt-e=HostName(&H)
No.254:comt-e=
No.255:comt-e=
No.256:comt-e=
No.257:comt-e=
No.258:comt-e=
No.259:comt-e=
No.260:comt-e=Configuration(&S)
No.261:comt-e=Dark & ​​Light Mode
No.262:comt-e=setup of language(&C)
No.263:comt-e=Color setting
No.264:comt-e=
No.265:comt-e=
No.266:comt-e=
No.267:comt-e=
No.268:comt-e=
No.269:comt-e=
No.270:comt-e=Version information(&A)
No.271:comt-e=Help(&H)
No.272:comt-e=BitDeviser Homepage
No.273:comt-e=Download new version
No.274:comt-e=
No.275:comt-e=
No.276:comt-e=
No.277:comt-e=
No.278:comt-e=
No.279:comt-e=

ita2.cpp
No.0:comt-k=파일 열기 오류
No.1:comt-k=Socket-d_manual.pdf를 찾을 수 없습니다.
No.2:comt-k=파일 이름이 설정되지 않았습니다.
No.3:comt-k=Port가 OPEN 하지 않습니다
No.4:comt-k=
No.5:comt-k=화면 크리어합니까?
No.6:comt-k=힙에서 지정된 바이트 수를 할당하지 못했습니다.
No.7:comt-k=
No.8:comt-k=
No.9:comt-k=
ita2-dialog1.cpp
No.10:comt-k=파일 기입
No.11:comt-k=파일 읽기
No.12:comt-k=보존하는 LOG가 없습니다
No.13:comt-k=파일이 열지 않습니다
No.14:comt-k=이 기능은 이 버전에서는 사용할 수 없습니다
No.15:comt-k=매크로 종료되었습니다.
No.16:comt-k=PEND로 매크로 종료했습니다.
No.17:comt-k=매크로가 중단되었습니다.
No.18:comt-k=
No.19:comt-k=
ita2-rw.cpp
No.20:comt-k=
No.21:comt-k=경고
No.22:comt-k=연결이 있지만 연결을 끊습니까?
No.23:comt-k=파일 형식을 유니 코드로 설정하십시오.
No.24:comt-k=파일 읽기 수가 0 바이트였습니다.
No.25:comt-k=
No.26:comt-k=
No.27:comt-k=
No.28:comt-k=
No.29:comt-k=
ita2-rs.cpp
No.30:comt-k=mConfigDialog의 Err번호는
No.31:comt-k=SetCommState의 Err번호는
No.32:comt-k=송신할 수 없었습니다
No.33:comt-k=송신
No.34:comt-k=파일이 열지 않습니다
No.35:comt-k=표시 주기 시간(100~1000)mSec
No.36:comt-k=삭제하시겠습니까?
No.37:comt-k=
No.38:comt-k=
No.39:comt-k=
ita2.rc
No.40:comt-k=버전 정보
No.41:comt-k=취소
No.42:comt-k=IP 어드레스
No.43:comt-k=Port번호
No.44:comt-k=서버·클라이언트의 선택
No.45:comt-k=클라이언트측
No.46:comt-k=서버측
No.47:comt-k=모드 에러
No.48:comt-k=I/O에러
No.49:comt-k=수신BF오버
No.50:comt-k=수신 parity error
No.51:comt-k=송신BF만배
No.52:comt-k=송신은 CTS 기다려
No.53:comt-k=송신은 DSR 기다려
No.54:comt-k=송신은 RLS(CD) 기다려
No.55:comt-k=송신 정지XOFF를 수신
No.56:comt-k=송신 정지XOFF를 송신
No.57:comt-k=EOF문자를 송출
No.58:comt-k=문자의 송신 기다려
No.59:comt-k=닫는다
No.60:comt-k=입력 문자송신
No.61:comt-k=보낸 문자 이력
No.62:comt-k=스타트 코드
No.63:comt-k=stop code
No.64:comt-k=checksum
No.65:comt-k=입력 문자 전송 화면에서 자동 Focus하지 않음
No.66:comt-k=제어 문자송신
No.67:comt-k=ASC문자
No.68:comt-k=HEX문자
No.69:comt-k=닫는다
No.70:comt-k=설정 문자송신
No.71:comt-k=설정 문자
No.72:comt-k=전송
No.73:comt-k=서버시의 목적지
No.74:comt-k=닫는다
No.75:comt-k=환경설정
No.76:comt-k=스크롤의 폭
No.77:comt-k=checksum(ASC)의 영문글자를 소문자로 한다
No.78:comt-k=취소
No.79:comt-k=문자 입력 선택
No.80:comt-k=TIP/UDP 선택
No.81:comt-k=ASC 입력이 되었습니다
No.82:comt-k=HEX 입력이 되어 2 문자를 변환합니다
No.83:comt-k=입력 방법
No.84:comt-k=송신용 입력 문자
No.85:comt-k=↑↑↑반환↑↑↑
No.86:comt-k=↓↓↓다음↓↓↓
No.87:comt-k=다시Load
No.88:comt-k=기타Load
No.89:comt-k=업데이트
No.90:comt-k=매크로 실행
No.91:comt-k=매크로 파일 이름 지정
No.92:comt-k=중단
No.93:comt-k=부속 문자 설정
No.94:comt-k=입력 문자c
No.95:comt-k=입력 문자
No.96:comt-k=
No.97:comt-k=
No.98:comt-k=
No.99:comt-k=
rsfile.cpp
No.180:comt-k=다크 모드
No.181:comt-k=메뉴 바 없음
No.182:comt-k=쓰기 후 종료
No.183:comt-k=
No.184:comt-k=
No.185:comt-k=
No.186:comt-k=모두 삭제
No.187:comt-k=파일 저장
No.188:comt-k=파일 읽기
No.189:comt-k=
No.190:comt-k=조립
No.191:comt-k=
No.192:comt-k=
No.193:comt-k=
No.194:comt-k=
No.195:comt-k=
No.196:comt-k=
No.197:comt-k=
No.198:comt-k=
No.199:comt-k=
menubar.cpp
No.200:comt-k=파일(&F)
No.201:comt-k=표시(&P)
No.202:comt-k=송신(&T)
No.203:comt-k=송신 문자 편집(&E)
No.204:comt-k=Com설정(&C)
No.205:comt-k=환경설정(&K)
No.206:comt-k=도움(&H)
No.207:comt-k=
No.208:comt-k=
No.209:comt-k=
No.210:comt-k=LOG파일의 보존(&S)
No.211:comt-k=LOG파일의 읽기(&L)
No.212:comt-k=application의 종료(&X)
No.213:comt-k=
No.214:comt-k=
No.215:comt-k=
No.216:comt-k=
No.217:comt-k=
No.218:comt-k=
No.219:comt-k=
No.220:comt-k=다시 표시(&R)
No.221:comt-k=화면 클리어(&C)
No.222:comt-k=scroll up(&U)
No.223:comt-k=scroll down(&D)
No.224:comt-k=최상위(&T)
No.225:comt-k=최하위(&B)
No.226:comt-k=
No.227:comt-k=
No.228:comt-k=
No.229:comt-k=
No.230:comt-k=입력 문자송신(&I)
No.231:comt-k=설정 문자송신(&S)
No.232:comt-k=매크로 실행(&M)
No.233:comt-k=
No.234:comt-k=
No.235:comt-k=
No.236:comt-k=
No.237:comt-k=
No.238:comt-k=
No.239:comt-k=
No.240:comt-k=설정 문자 편집(&S)
No.241:comt-k=새 매크로 만들기(&M)
No.242:comt-k=매크로 문 편집(&E)
No.243:comt-k=
No.244:comt-k=
No.245:comt-k=
No.246:comt-k=
No.247:comt-k=
No.248:comt-k=
No.249:comt-k=
No.250:comt-k=Port Setting(&P)
No.251:comt-k=OPEN(&O)
No.252:comt-k=CLOSE(&S)
No.253:comt-k=HostName(&H)
No.254:comt-k=
No.255:comt-k=
No.256:comt-k=
No.257:comt-k=
No.258:comt-k=
No.259:comt-k=
No.260:comt-k=환경설정(&S)
No.261:comt-k=다크 & 라이트 모드
No.262:comt-k=setup of language(&C)
No.263:comt-k=Color setting
No.264:comt-k=
No.265:comt-k=
No.266:comt-k=
No.267:comt-k=
No.268:comt-k=
No.269:comt-k=
No.270:comt-k=버전 정보(&A)
No.271:comt-k=도움(&H)
No.272:comt-k=BitDeviser 홈페이지
No.273:comt-k=최신 버전 다운로드
No.274:comt-k=
No.275:comt-k=
No.276:comt-k=
No.277:comt-k=
No.278:comt-k=
No.279:comt-k=


ita2.cpp
No.0:comt-c=文件打开错误
No.1:comt-c=未找到 Socket-d_manual.pdf。
No.2:comt-c=文件名未设置
No.3:comt-c=Port Open不做
No.4:comt-c=
No.5:comt-c=画面是不是清除？
No.6:comt-c=无法从堆中分配指定数量的字节。
No.7:comt-c=
No.8:comt-c=
No.9:comt-c=
ita2-dialog1.cpp
No.10:comt-c=文件写
No.11:comt-c=文件读出来
No.12:comt-c=没有保存的LOG
No.13:comt-c=文件不开
No.14:comt-c=这个功能这个版本不能使用
No.15:comt-c=宏已完成。
No.16:comt-c=宏以 PEND 结束。
No.17:comt-c=宏已被中断。
No.18:comt-c=
No.19:comt-c=
ita2-rw.cpp
No.20:comt-c=
No.21:comt-c=警告
No.22:comt-c=存在连接，但您想断开连接吗？
No.23:comt-c=请将文件格式设置为 Unicode。
No.24:comt-c=文件读取数为 0 字节。
No.25:comt-c=
No.26:comt-c=
No.27:comt-c=
No.28:comt-c=
No.29:comt-c=
ita2-rs.cpp
No.30:comt-c=mConfigDialog的Err号码
No.31:comt-c=SetCommState的Err号码
No.32:comt-c=不能发送
No.33:comt-c=发送
No.34:comt-c=文件不开
No.35:comt-c=显示循环时间（100 至 1000）毫秒
No.36:comt-c=我可以刪除它嗎？
No.37:comt-c=
No.38:comt-c=
No.39:comt-c=
ita2.rc
No.40:comt-c=版本信息
No.41:comt-c=废除
No.42:comt-c=IP地址
No.43:comt-c=Port号码
No.44:comt-c=服务器·客户的选择
No.45:comt-c=客户方面
No.46:comt-c=发球员方面
No.47:comt-c=模式错误
No.48:comt-c=I/O错误
No.49:comt-c=接收BF超
No.50:comt-c=接收奇偶校验误差
No.51:comt-c=发送BF满满
No.52:comt-c=发送CTS等候
No.53:comt-c=发送DSR等候
No.54:comt-c=发送RLS(CD)等候
No.55:comt-c=接收发送停止XOFF
No.56:comt-c=发送发送停止XOFF
No.57:comt-c=送出EOF文字
No.58:comt-c=文字的发送有待于
No.59:comt-c=闭上
No.60:comt-c=输入文字发送
No.61:comt-c=发送字符历史记录
No.62:comt-c=开始编码
No.63:comt-c=stop code
No.64:comt-c=checksum
No.65:comt-c=不自动聚焦于输入字符传输屏幕
No.66:comt-c=控制符发送
No.67:comt-c=ASC字符
No.68:comt-c=HEX字符
No.69:comt-c=闭上
No.70:comt-c=设定文字发送
No.71:comt-c=设定文字
No.72:comt-c=发送
No.73:comt-c=服务器目的地
No.74:comt-c=闭上
No.75:comt-c=环境配置
No.76:comt-c=滚动的幅度
No.77:comt-c=要checksum(ASC)的英文字小字
No.78:comt-c=废除
No.79:comt-c=字符输入选择
No.80:comt-c=TIP/UDP 选择
No.81:comt-c=ASC 输入现已可用
No.82:comt-c=它成为十六进制输入并转换两个字符
No.83:comt-c=输入法
No.84:comt-c=输入发送字符
No.85:comt-c=↑↑↑返回↑↑↑
No.86:comt-c=↓↓↓下一个↓↓↓
No.87:comt-c=重新加载
No.88:comt-c=其他负载
No.89:comt-c=更新
No.90:comt-c=宏执行
No.91:comt-c=宏文件名规范
No.92:comt-c=中断
No.93:comt-c=附角色设定
No.94:comt-c=输入字符
No.95:comt-c=字符输入
No.96:comt-c=
No.97:comt-c=
No.98:comt-c=
No.99:comt-c=
No.180:comt-c=暗黑模式
No.181:comt-c=没有菜单栏
No.182:comt-c=写入然后退出
No.183:comt-c=
No.184:comt-c=
No.185:comt-c=
No.186:comt-c=全部删除
No.187:comt-c=保存文件
No.188:comt-c=文件读取
No.189:comt-c=
No.190:comt-c=集会
No.191:comt-c=
No.192:comt-c=
No.193:comt-c=
No.194:comt-c=
No.195:comt-c=
No.196:comt-c=
No.197:comt-c=
No.198:comt-c=
No.199:comt-c=
menubar.cpp
No.200:comt-c=文件(&F)
No.201:comt-c=表示(&P)
No.202:comt-c=发送(&T)
No.203:comt-c=编辑发送的字符(&E)
No.204:comt-c=Com设定(&C)
No.205:comt-c=环境配置(&K)
No.206:comt-c=帮助(&H)
No.207:comt-c=
No.208:comt-c=
No.209:comt-c=
No.210:comt-c=LOG文件保存(&S)
No.211:comt-c=LOG文件读入(&L)
No.212:comt-c=应用的结束(&X)
No.213:comt-c=
No.214:comt-c=
No.215:comt-c=
No.216:comt-c=
No.217:comt-c=
No.218:comt-c=
No.219:comt-c=
No.220:comt-c=重新显示(&R)
No.221:comt-c=画面清洁(&C)
No.222:comt-c=scroll up(&U)
No.223:comt-c=scroll down(&D)
No.224:comt-c=最有效的(&T)
No.225:comt-c=最后一名(&B)
No.226:comt-c=
No.227:comt-c=
No.228:comt-c=
No.229:comt-c=
No.230:comt-c=输入文字发送(&I)
No.231:comt-c=设定文字发送(&S)
No.232:comt-c=宏实行(&M)
No.233:comt-c=
No.234:comt-c=
No.235:comt-c=
No.236:comt-c=
No.237:comt-c=
No.238:comt-c=
No.239:comt-c=
No.240:comt-c=编辑设定字符(&S)
No.241:comt-c=创建新宏(&M)
No.242:comt-c=编辑宏语句(&E)
No.243:comt-c=
No.244:comt-c=
No.245:comt-c=
No.246:comt-c=
No.247:comt-c=
No.248:comt-c=
No.249:comt-c=
No.250:comt-c=Port Setting(&P)
No.251:comt-c=OPEN(&O)
No.252:comt-c=CLOSE(&S)
No.253:comt-c=HostName(&H)
No.254:comt-c=
No.255:comt-c=
No.256:comt-c=
No.257:comt-c=
No.258:comt-c=
No.259:comt-c=
No.260:comt-c=环境配置(&S)
No.261:comt-c=深色模式和浅色模式
No.262:comt-c=setup of language(&C)
No.263:comt-c=Color setting
No.264:comt-c=
No.265:comt-c=
No.266:comt-c=
No.267:comt-c=
No.268:comt-c=
No.269:comt-c=
No.270:comt-c=版本信息(&A)
No.271:comt-c=帮助(&H)
No.272:comt-c=BitDeviser 主页
No.273:comt-c=下载最新版本
No.274:comt-c=
No.275:comt-c=
No.276:comt-c=
No.277:comt-c=
No.278:comt-c=
No.279:comt-c=


